# Uses of Class
org.kapott.hbci.GV_Result.GVRWPDepotList.Entry.Gattung

Packages that use GVRWPDepotList.Entry.Gattung
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRWPDepotList.Entry.Gattung in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRWPDepotList.Entry.Gattung
Modifier and Type
Method
Description
`GVRWPDepotList.Entry.Gattung[]`
GVRWPDepotList.Entry.`getEntries()`
Gibt ein Array mit Informationen über alle Wertpapiergattungen zurück, die in diesem Depot gehalten werden.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRWPDepotList.Entry.Gattung
Modifier and Type
Method
Description
`void`
GVRWPDepotList.Entry.`addEntry(GVRWPDepotList.Entry.Gattung gattung)`